body.page-node-futuretec-aussteller .n-teaser-countdown,
.path-futuretec-aussteller .n-teaser-countdown {
    display: none !important;
}

.partnerwall-dynamic-wrapper {
    background: white;
    padding-block: 4vh;
}

.partnerwall-title {
    color: #001f3d !important;
    font-family: 'IBM Plex Sans JP', sans-serif;
    font-size: calc(64px * var(--font-multiplier));
    font-style: normal;
    font-weight: 600;
    line-height: 110%;
    margin-top: 2rem !important;
    margin-bottom: 3rem;
    text-align: center;
}

.partnerwall-container {
    margin: 0 1.5rem !important;
}

.partner-grid {
    display: grid;
    grid-template-columns: 1fr repeat(4, 2fr) 1fr;
    margin-top: 5rem;
    border: none;
    overflow: hidden;
    gap: 0;
}

.partner-grid-item {
    height: 235px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-bottom: 1px solid #001F3D;
    box-sizing: border-box;
    border-left: none;
    border-right: 1px solid #001F3D;
    padding: 25px;
}

.partner-grid-item:nth-child(4n+1) {
    grid-column: 2;
    border-left: 1px solid #001F3D;
}

.partner-grid-item:nth-child(-n+4) {
    border-top: 1px solid #001F3D;
}

.partner-grid-item:first-child {
    border-top-left-radius: 40px;
}

.partner-grid-item:nth-child(4) {
    border-top-right-radius: 40px;
}

.partner-grid-item:last-child {
    border-bottom-right-radius: 40px;
}

.partner-link {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    text-decoration: none;
}

.partner-logo {
    max-height: 70% !important;
    max-width: 80% !important;
    width: auto;
    height: auto;
    object-fit: contain;
    transition: all 0.3s ease;
}

.partner-grid-item:hover .partner-logo {
    filter: saturate(1);
    opacity: 1;
}

@media (max-width: 1230px) {
    .partner-grid {
        grid-template-columns: repeat(2, 1fr) !important;
    }

    .partner-grid-item,
    .partner-grid-item:nth-child(n) {
        grid-column: auto !important;
        height: 200px;
        border-radius: 0 !important;
        border: none !important;
        border-bottom: 1px solid #001F3D !important;
        border-right: 1px solid #001F3D !important;
        padding: 15px;
        box-sizing: border-box !important;
    }

    .partner-grid-item:nth-child(2n+1) {
        border-left: 1px solid #001F3D !important;
    }

    .partner-grid-item:nth-child(1),
    .partner-grid-item:nth-child(2) {
        border-top: 1px solid #001F3D !important;
    }

    .partner-grid-item:nth-child(1) {
        border-top-left-radius: 40px !important;
    }

    .partner-grid-item:nth-child(2) {
        border-top-right-radius: 40px !important;
    }

    .partner-grid-item:nth-last-child(2) {
        border-bottom-left-radius: 40px !important;
    }

    .partner-grid-item:nth-last-child(1) {
        border-bottom-right-radius: 40px !important;
    }
}

@media (max-width: 766px) {
    .partner-grid-item,
    .partner-grid-item:nth-child(n) {
        height: 170px !important;
        padding: 10px !important;
    }
}